    /** HEADER **/
	
	.fm-container {background: none; border:none}
	.flexmenu.fm-lg li ul {border:none;}
	.flexmenu ul li a {border-radius: 10px; color:#fff; text-transform: uppercase; text-align:center; font-size: 13px;}
	.flexmenu ul li a:hover {color:#fff}
	.flexmenu ul .navicon {display:none}
	.flexmenu.fm-lg a {padding:0}
	header .fm-sm .navicon {display:block;}
	header .flexmenu.fm-sm .navicon {display:block; -webkit-box-shadow: none; box-shadow: none; border-radius: 0;}
	header .flexmenu.fm-sm ul li a {border-radius: 10px;}
	header .flexmenu.fm-sm ul ul li {border: none}
	
	.flexmenu.fm-sm ul ul.color_11 li a,.flexmenu.fm-sm ul ul.color_11 li a:hover {background-color:#ffed00 !important}
	.flexmenu.fm-sm ul ul.color_12 li a,.flexmenu.fm-sm ul ul.color_12 li a:hover {background-color:#fc3c00 !important}
	.flexmenu.fm-sm ul ul.color_13 li a,.flexmenu.fm-sm ul ul.color_13 li a:hover {background-color:#5880ff !important}
	.flexmenu.fm-sm ul ul.color_14 li a,.flexmenu.fm-sm ul ul.color_14 li a:hover {background-color:#369e00 !important}
	.flexmenu.fm-sm ul ul.color_15 li a,.flexmenu.fm-sm ul ul.color_15 li a:hover {background-color:#9667ff !important}
	.flexmenu.fm-sm ul ul.color_16 li a,.flexmenu.fm-sm ul ul.color_16 li a:hover {background-color:#977400 !important}
	.flexmenu.fm-sm ul ul.color_100 li a,.flexmenu.fm-sm ul ul.color_100 li a:hover {background-color:#FFED00 !important}
	.flexmenu.fm-sm ul ul.color_101 li a,.flexmenu.fm-sm ul ul.color_101 li a:hover {background-color:#FFED00 !important}

	.flexmenu.fm-sm .navicon:after {border-top-color: #fff;}
	.flexmenu.fm-sm ul ul li ul li {border:none}
	
	/** NAVIGATION FARBEN **/
		html body .flexmenu ul li a {color:#fff!important; padding:0}
		.flexmenu ul li a.color_home span {color:#000}
		
		
		.flexmenu ul li a.color_home,
		.flexmenu ul li a.color_home:hover,  
		.flexmenu ul li a.color_11:hover, 
		.flexmenu ul li a.color_11.active,
		.flexmenu li ul.color_11,
		.flexmenu ul li a.color_11 {background-color:#ffed00 !important; border:2px solid #ffc000 !important}
		
		.flexmenu ul li a.color_12:hover, 
		.flexmenu ul li a.color_12.active,
		.flexmenu li ul.color_12,
		.flexmenu ul li a.color_12 {background-color:#fc3c00 !important; border:2px solid #b43c00 !important}
		
		.flexmenu ul li a.color_13:hover, 
		.flexmenu ul li a.color_13.active,
		.flexmenu ul li a.color_13,		
		.flexmenu li ul.color_13 {background-color:#5880ff !important; border:2px solid #0039be !important}
		
		.flexmenu ul li a.color_14:hover, 
		.flexmenu ul li a.color_14.active,
		.flexmenu ul li a.color_14,
		.flexmenu li ul.color_14 {background-color:#369e00 !important; border:2px solid #036b01 !important}
		
		.flexmenu ul li a.color_15:hover, 
		.flexmenu ul li a.color_15.active,
		.flexmenu ul li a.color_15,
		.flexmenu li ul.color_15{background-color:#9667ff !important; border:2px solid #6d47c2 !important}
		

		.flexmenu ul li a.color_16:hover, 
		.flexmenu ul li a.color_16.active,
		.flexmenu ul li a.color_16,
		.flexmenu li ul.color_16{background-color:#977400 !important; border:2px solid #806200 !important}
		
		.flexmenu ul li a.color_100:hover, 
		.flexmenu ul li a.color_100.active,
		.flexmenu ul li a.color_100,
		.flexmenu li ul.color_100{background-color:#FFED00 !important; border:2px solid #ffc000 !important}
		
		/*section.color_101,*/
		.flexmenu ul li a.color_101:hover, 
		.flexmenu ul li a.color_101.active,
		.flexmenu ul li a.color_101,
		.flexmenu li ul.color_101{background-color:#FFED00 !important; border:2px solid #ffc000 !important}

	/** Schwarz Schrift auf Gelb **/
		.flexmenu ul li a.color_11,
		.flexmenu ul li a.color_11:hover,
		.flexmenu ul li a.color_11.active,
		.flexmenu ul li a.color_100,
		.flexmenu ul li a.color_100:hover,
		.flexmenu ul li a.color_100.active,
		.flexmenu ul li a.color_101,
		.flexmenu ul li a.color_101:hover,
		.flexmenu ul li a.color_101.active,
		.flexmenu li ul.color_11 a,
		.flexmenu li ul.color_11 a:hover,
		.flexmenu li ul.color_100 a,
		.flexmenu li ul.color_100 a:hover,
		.flexmenu li ul.color_101 a,
		.flexmenu li ul.color_101 a:hover {color:#000!important} 
		
		
		@media only screen and (min-width: 1200px) {
			.flexmenu ul li a.color_home {font-size: 25px; line-height: 50px; width:50px; text-align: center; padding:0}
			.flexmenu.fm-lg a {width:168px; padding:0}
			.flexmenu ul li a.color_100,
			.flexmenu ul li a.color_101 {width:65px}
			
			/*OKA*/
			#gLeft {width: 23%;}
			#right {width: 21%;}
		}
		
		@media only screen and (min-width: 992px) and (max-width: 1200px){
			.flexmenu.fm-lg a {width: 134px;}
			.flexmenu.fm-lg a {font-size:12px}
			.flexmenu ul li a.color_100,
			.flexmenu ul li a.color_101 {width:65px}
			
			.ctl_listing #gCenter {padding:10px; width: 75%}

		}
		
	/** DROPDOWN **/
		.flexmenu.fm-lg li ul.dropdown {padding:20px}
		.flexmenu.fm-lg li ul.dropdown a {text-transform:none; text-align:left}

		
/** NAVIGATION MENU_LEFT **/

	.list-group-item.active.sub {font-weight:bold !important}

	#cat11 {background-color:#ffed00; color:#000000}
	#cat11:hover {background-color:#fff573; color:#000000 !important}
	#cat11.list-group-item.active.sub:hover {background-color:#ffed00; color:#000000}
	#cat12 {background-color:#fc3c00; color:#ffffff !important}
	#cat12:hover {background-color:#fd9473; color:#000000 !important}
	#cat12.list-group-item.active.sub:hover {background-color:#fc3c00 !important; color:#ffffff !important}
	#cat13 {background-color:#5880ff; color:#ffffff !important}
	#cat13:hover {background-color:#A3B9FF; color:#000000 !important}
	#cat13.list-group-item.active.sub:hover {background-color:#5880ff; color:#ffffff !important}
	#cat14 {background-color:#369e00; color:#ffffff !important}
	#cat14:hover {background-color:#90CA73; color:#000000 !important}
	#cat14.list-group-item.active.sub:hover {background-color:#369e00; color:#ffffff !important}
	#cat15 {background-color:#9667ff; color:#ffffff !important}
	#cat15:hover {background-color:#C5ABFF; color:#000000 !important}
	#cat15.list-group-item.active.sub:hover {background-color:#9667ff; color:#ffffff !important}
	#cat16 {background-color:#977400; color:#ffffff !important}
	#cat16:hover {background-color:#C6B373; color:#000000 !important}
	#cat16.list-group-item.active.sub:hover {background-color:#977400; color:#ffffff !important}
	#cat100 {background-color:#ffed00; color:#000000 !important}
	#cat100:hover {background-color:#fff573; color:#000000 !important}
	#cat100.list-group-item.active.sub:hover {background-color:#ffed00; color:#000000 !important}
	#cat101 {background-color:#ffed00; color:#000000 !important}
	#cat101:hover {background-color:#fff573; color:#000000 !important}
	#cat101.list-group-item.active.sub:hover {background-color:#ffed00; color:#000000 !important}

	/** Korrosionsschutz **/
	section.color_11 .list-group.submenu.level1 a.list-group-item {background-color:#fff573 !important;color:#000000 !important}
	section.color_11 .list-group.submenu.level1 a.list-group-item:hover {background-color:#ffed00 !important}
	section.color_11 .list-group.submenu.level2 a.list-group-item {background-color:#fffbbf !important; color:#000000 !important}
	section.color_11 .list-group.submenu.level2 a.list-group-item:hover {background-color:#ffed00 !important}

	/** Füllstoffe **/
	section.color_12 .list-group.submenu.level1 a.list-group-item {background-color:#fd9473 !important;color:#000000 !important}
	section.color_12 .list-group.submenu.level1 a.list-group-item:hover {background-color:#fc3c00 !important}
	section.color_12 .list-group.submenu.level2 a.list-group-item {background-color:#FECEBF !important; color:#000000 !important}
	section.color_12 .list-group.submenu.level2 a.list-group-item:hover {background-color:#fc3c00 !important}
	
	/** Werkzeuge **/
	section.color_13 .list-group.submenu.level1 a.list-group-item {background-color:#A3B9FF !important;color:#000000 !important}
	section.color_13 .list-group.submenu.level1 a.list-group-item:hover {background-color:#5880ff !important}
	section.color_13 .list-group.submenu.level2 a.list-group-item {background-color:#D5DFFF !important; color:#000000 !important}
	section.color_13 .list-group.submenu.level2 a.list-group-item:hover {background-color:#5880ff !important;}

	/** Restaurierung **/
	section.color_14 .list-group.submenu.level1 a.list-group-item {background-color:#90CA73 !important;color:#000000 !important}
	section.color_14 .list-group.submenu.level1 a.list-group-item:hover {background-color:#369e00 !important}
	section.color_14 .list-group.submenu.level2 a.list-group-item {background-color:#CDE7BF !important; color:#000000 !important}
	section.color_14 .list-group.submenu.level2 a.list-group-item:hover {background-color:#369e00 !important}
	
	/** Wartung **/
	section.color_15 .list-group.submenu.level1 a.list-group-item {background-color:#C5ABFF !important;color:#000000 !important}
	section.color_15 .list-group.submenu.level1 a.list-group-item:hover {background-color:#9667ff !important;}
	section.color_15 .list-group.submenu.level2 a.list-group-item {background-color:#E5D9FF !important; color:#000000 !important;}
	section.color_15 .list-group.submenu.level2 a.list-group-item:hover {background-color:#9667ff !important;}

	/** Spezialthemen **/
	section.color_16 .list-group.submenu.level1 a.list-group-item {background-color:#C6B373 !important;color:#000000 !important}
	section.color_16 .list-group.submenu.level1 a.list-group-item:hover {background-color:#977400 !important;}
	section.color_16 .list-group.submenu.level2 a.list-group-item {background-color:#E5DCBF !important; color:#000000 !important;}
	section.color_16 .list-group.submenu.level2 a.list-group-item:hover {background-color:#977400 !important;}

	/** Blog - Neues **/
	section.color_100 .list-group.submenu.level1 a.list-group-item {background-color:#fff573 !important;color:#000000 !important}
	section.color_100 .list-group.submenu.level1 a.list-group-item:hover {background-color:#ffed00 !important;}
	section.color_100 .list-group.submenu.level2 a.list-group-item {background-color:#E5DCBF !important; color:#000000 !important;}
	section.color_100 .list-group.submenu.level2 a.list-group-item:hover {background-color:#ffed00 !important;}

	/** Katalog **/
	section.color_101 .list-group.submenu.level1 a.list-group-item {background-color:#fff573 !important;color:#000000 !important}
	section.color_101 .list-group.submenu.level1 a.list-group-item:hover {background-color:#ffed00 !important;}
	section.color_101 .list-group.submenu.level2 a.list-group-item {background-color:#E5DCBF !important; color:#000000 !important;}
	section.color_101 .list-group.submenu.level2 a.list-group-item:hover {background-color:#ffed00 !important;}


		 
/** GLOBAL **/	
	body {background:#fff}
	header {background:url("../images/custom/reifenspur_header.png") top left repeat-x; border-top:5px solid #ffed00; border-bottom:5px solid #575756}
	header .container {background:none; padding-top:0}
	header div > [class*="col-"] {padding:0}
	header .row {margin:0}
	header #carty {-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
	header .checkout-actions {-webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; background: #ffed00;}
	header .checkout-actions a {color:#000!important}
	header .checkout-actions a:focus,
	header .checkout-actions a:hover {background:none;}
	header .checkout-actions-wrapper {margin:0; background:url("../images/custom/rostlos_gluecklich.png") top left no-repeat;}
	header .checkout-actions .caret {display:none}
	/*header .btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle),*/
	header .btn-group > .btn:last-child:not(:first-child), 
	header .btn-group > .dropdown-toggle:not(:first-child) {border-radius: 12px;}
	header .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background:none; border: none;}
	header .dropdown-menu {position: absolute; right: 0; top: 100%; left: auto; margin-top: 0px;}
	header .service {width:auto; position: relative; float:left}
	header .service p {color:#ffed00;}
	header .service p a[href^="tel:"] {color:#ffed00!important; text-decoration:none;}
	header .logo a {display:block}

	footer {background:url("../images/custom/reifenspur_header.png") top left repeat;}
	.thumbnail .btn-right {}
	.thumbnail .btn-left {}
	.thumbnail .button-wrapper {}
	
	.btn:focus {outline:none}
	
	hr {border: none;}
	
	/*section {background:url("../images/custom/ksd_bg.jpg") top left repeat-x}*/

	section #content {background:none}
	
	@media only screen and (min-width: 1200px) {	
		header div.search {padding-left:15px}
		header .checkout-actions-wrapper {margin:0 0 10px;}
		.ctl_listing #gCenter {padding:10px; width: 56%}
	}
	
	@media only screen and (min-width: 992px) {
		header {height:190px}
		header .logo a {margin-top:40px}
		header .checkout-actions {margin-bottom:30px}
		header div.service {margin-top:30px;}
	}

	@media only screen and (min-width: 992px) and (max-width: 1200px){
		header div.service {padding-left:15px}
		header .checkout-actions-wrapper {margin:0; background:none;}
		}

	@media only screen and (max-width: 992px) {
		.thumbnail .btn-left {margin-bottom:5px}
		.thumbnail .item-wrapper {}
	}

	@media only screen and (max-width: 1200px) {
		#gLeft {display: none !important;}
	}
	
	@media only screen and (max-width: 991px) {	
		header {padding-top:15px}
		header #carty {-webkit-border-radius:0 10px 10px 0; -moz-border-radius:0 10px 10px 0; border-radius:0 10px 10px 0;}
		header .btn-group > .btn:last-child:not(:first-child),
		header .btn-group > .dropdown-toggle:not(:first-child) {border-bottom-left-radius: 0; border-top-left-radius: 0;}
	}
	
	@media only screen and (max-width: 767px) {	
		header .logo {margin:0 0 15px}
	}
	
	@media only screen and (max-width: 320px) {	
		header .search {width:100%; margin:15px 0 0}
	}

/** CI COLORS **/
	.btn-primary {color: #000; background-color: #FFED00; border-color: #ffc000;}
	.btn-primary:hover, 
	.btn-primary:focus, 
	.btn-primary:active, 
	.btn-primary.active, 
	.open .dropdown-toggle.btn-primary {color: #000; background-color: #FFED00; border-color: #ffc000;}
	.btn-default:hover, 
	.btn-default:focus, 
	.btn-default:active, 
	.btn-default.active, 
	.open .dropdown-toggle.btn-default {background-color: #FFED00; color:#000}
	a {color: #000;}
	a:hover {color: #000; text-decoration: underline}
	.hr-brand {background-color: #FFED00;}
	.price-default {color: #000;}
	.form-control:focus,
	.thumbnail:focus, 
	.thumbnail:hover {
			border-color: #ffed00;
			-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(255,237,0,0.6);
			box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(255,237,0,0.6);
			-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
			transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		}
	a.list-group-item:hover, 
	a.list-group-item:focus {background-color: #FFED00; color:#000}
	footer a {color: #FFED00;}	
	.dropdown-menu > li > a:hover, 
	.dropdown-menu > li > a:focus {color: #000; background-color: #FFED00;}
/** Listing **/
	
	/** ARTBOX **/
		.thumbnail .button-wrapper {height:34px}
		.thumbnail .button-wrapper div {padding:0}
		.label-primary {background-color: #FFED00; color:#000}
		.list .thumbnail .button-wrapper div {width:100%}
	
	/** CATEGORIES LEFT **/
		#categoriesLeft .submenu a {color: #333;}
		#categoriesLeft .list-group-item {border-color:#c6c6c6}
		#categoriesLeft a.list-group-item {color: #333;}	
		#categoriesLeft .submenu .list-group-item:last-child {border-radius: 0}
		#categoriesLeft .submenu .active {color:#000 !important}
		
	/** RIGHT **/
		/*#right img {width: 100%; height: 100%; margin:0!important}*/
		.widget_01,
		.widget_02,
		.widget_03,
		.widget_04,
		.widget_05,
		.widget_06 {background:#fff; padding:15px; margin-bottom:20px}
	
	/** ACTIONS **/
	.paging-container span.bg {background:#fff; -webkit-border-radius:10px; -moz-border-radius: 10px; border-radius: 10px; padding: 6px 12px; float: left;}
	
	/** 11 Korrosionsschutz **/

		section.color_11 .thumbnail:focus, 
		section.color_11 .thumbnail:hover {
			border-color: #ffed00;
			-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(255,237,0,0.6);
			box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(255,237,0,0.6);
			-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
			transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		}
		section.color_11 .form-control:focus {
			border-color: #ffed00;
			-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(252,60,0,0.6);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(252,60,0,0.6);
		}
		
		section.color_11 a,
		section.color_11 .price-default, 
		section.color_11 #categoriesLeft a.list-group-item.active,
		section.color_11 #categoriesLeft a.list-group-item.active:hover,
		section.color_11 #categoriesLeft a.list-group-item:hover,
		section.color_11 #categoriesLeft .submenu a.list-group-item.active  {color: #000;}
		section.color_11 footer a {color: #FFED00;}
		
		section.color_11 .pagination > .active > a, 
		section.color_11 .pagination > .active > span, 
		section.color_11 .pagination > .active > a:hover, 
		section.color_11 .pagination > .active > span:hover, 
		section.color_11 .pagination > .active > a:focus, 
		section.color_11 .pagination > .active > span:focus,
		section.color_11 .btn-primary {background-color: #ffed00; border-color: #ffc000; color:#000!important}
			
		
		section.color_11 .list-group-item.active, 
		section.color_11 .list-group-item.active:hover, 
		section.color_11 .list-group-item.active:focus,
		section.color_11 a.list-group-item:hover, 
		section.color_11 a.list-group-item:focus {background-color:#ffed00; color:#000!important}
		
		body.ctl_listing.color_11,
		section.color_11 .hr-brand {background-color: #ffed00;!important}

	/** 12 Spachtelmassen **/

		section.color_12 .thumbnail:focus, 
		section.color_12 .thumbnail:hover {
			border-color: #fc3c00;
			-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(252,60,0,0.6);
			box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(252,60,0,0.6);
			-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
			transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		}
		section.color_12 .form-control:focus {
			border-color: #fc3c00;
			-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(252,60,0,0.6);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(252,60,0,0.6);
		}
		
		section.color_12 #categoriesLeft a.list-group-item.active,
		section.color_12 #categoriesLeft a.list-group-item.active:hover {color: #fff;}
		section.color_12 #categoriesLeft a.list-group-item:hover,
		section.color_12 #categoriesLeft .submenu a.list-group-item.active,
		section.color_12 a,
		section.color_12 .price-default {color: #fc3c00;}
		
		section.color_12 .pagination > .active > a, 
		section.color_12 .pagination > .active > span, 
		section.color_12 .pagination > .active > a:hover, 
		section.color_12 .pagination > .active > span:hover, 
		section.color_12 .pagination > .active > a:focus, 
		section.color_12 .pagination > .active > span:focus,
		section.color_12 .btn-primary,
		section.color_12 .list-group-item.active, 
		section.color_12 .list-group-item.active:hover, 
		section.color_12 .list-group-item.active:focus,
		section.color_12 a.list-group-item:hover, 
		section.color_12 a.list-group-item:focus {background-color: #fc3c00; border-color: #b43c00; color:#fff !important}
		
		body.ctl_listing.color_12,
		section.color_12 .hr-brand {background-color: #fc3c00;!important}

	/** 13 Werkzeuge **/

		section.color_13 .thumbnail:focus, 
		section.color_13 .thumbnail:hover {
			border-color: #5880ff;
			-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(88,128,255,0.6);
			box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(88,128,255,0.6);
			-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
			transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		}
		section.color_13 .form-control:focus {
			border-color: #5880ff;
			-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(88,128,255,0.6);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(88,128,255,0.6);
		}
		
		section.color_13 #categoriesLeft a.list-group-item.active,
		section.color_13 #categoriesLeft a.list-group-item.active:hover {color:#fff;}
		section.color_13 #categoriesLeft a.list-group-item:hover,
		section.color_13 #categoriesLeft .submenu a.list-group-item.active,
		section.color_13 a,
		section.color_13 .price-default {color:#5880ff}	
		
		section.color_13 .pagination > .active > a, 
		section.color_13 .pagination > .active > span, 
		section.color_13 .pagination > .active > a:hover, 
		section.color_13 .pagination > .active > span:hover, 
		section.color_13 .pagination > .active > a:focus, 
		section.color_13 .pagination > .active > span:focus,
		section.color_13 .btn-primary,
		section.color_13 .list-group-item.active, 
		section.color_13 .list-group-item.active:hover, 
		section.color_13 .list-group-item.active:focus,
		section.color_13 a.list-group-item:hover, 
		section.color_13 a.list-group-item:focus {background-color: #5880ff; border-color: #5880ff; color:#fff !important}
		
		body.ctl_listing.color_13,
		section.color_13 .hr-brand {background-color: #5880ff;!important}

	/** 14  Restaurierung **/

		section.color_14 .thumbnail:focus, 
		section.color_14 .thumbnail:hover {
			border-color: #369e00;
			-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(54,158,0,0.6);
			box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(54,158,0,0.6);
			-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
			transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		}
		section.color_14 .form-control:focus {
			border-color: #369e00;
			-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(54,158,0,0.6);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(54,158,0,0.6);
		}
		
		section.color_14 #categoriesLeft a.list-group-item.active,
		section.color_14 #categoriesLeft a.list-group-item.active:hover {color: #fff;}
		section.color_14 #categoriesLeft a.list-group-item:hover,
		section.color_14 #categoriesLeft .submenu a.list-group-item.active,
		section.color_14 a,
		section.color_14 .price-default {color:#369e00}	
		
		section.color_14 .pagination > .active > a, 
		section.color_14 .pagination > .active > span, 
		section.color_14 .pagination > .active > a:hover, 
		section.color_14 .pagination > .active > span:hover, 
		section.color_14 .pagination > .active > a:focus, 
		section.color_14 .pagination > .active > span:focus,
		section.color_14 .btn-primary,
		section.color_14 .list-group-item.active, 
		section.color_14 .list-group-item.active:hover, 
		section.color_14 .list-group-item.active:focus,
		section.color_14 a.list-group-item:hover, 
		section.color_14 a.list-group-item:focus {background-color: #369e00; border-color: #036b01; color:#fff !important}
		
		body.ctl_listing.color_14,
		section.color_14 .hr-brand {background-color: #369e00;!important}
		
	/** 15 Wartung **/

		section.color_15 .thumbnail:focus, 
		section.color_15 .thumbnail:hover {
			border-color: #9667ff;
			-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(150,103,255,0.6);
			box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(150,103,255,0.6);
			-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
			transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		}
		section.color_15 .form-control:focus {
			border-color: #9667ff;
			-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(150,103,255,0.6);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(150,103,255,0.6);
		}
		
		section.color_15 #categoriesLeft a.list-group-item.active,
		section.color_15 #categoriesLeft a.list-group-item.active:hover {color: #fff;}
		section.color_15 #categoriesLeft a.list-group-item:hover,
		section.color_15 #categoriesLeft .submenu a.list-group-item.active,
		section.color_15 a,
		section.color_15 .price-default {color:#9667ff}	
		
		section.color_15 .pagination > .active > a, 
		section.color_15 .pagination > .active > span, 
		section.color_15 .pagination > .active > a:hover, 
		section.color_15 .pagination > .active > span:hover, 
		section.color_15 .pagination > .active > a:focus, 
		section.color_15 .pagination > .active > span:focus,
		section.color_15 .btn-primary,
		section.color_15 .list-group-item.active, 
		section.color_15 .list-group-item.active:hover, 
		section.color_15 .list-group-item.active:focus,
		section.color_15 a.list-group-item:hover, 
		section.color_15 a.list-group-item:focus  {background-color: #9667ff; border-color: #6d47c2; color:#fff !important}
		
		body.ctl_listing.color_15,
		section.color_15 .hr-brand {background-color: #9667ff;}
	
	/** 16 Spezialthemen **/

		section.color_16 .thumbnail:focus, 
		section.color_16 .thumbnail:hover {
			border-color: #977400;
			-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(151,116,0,0.6);
			box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(151,116,0,0.6);
			-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
			transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		}
		section.color_16 .form-control:focus {
			border-color: #977400;
			-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(151,116,0,0.6);
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(151,116,0,0.6);
		}
		
		section.color_16 #categoriesLeft a.list-group-item.active,
		section.color_16 #categoriesLeft a.list-group-item.active:hover {color: #fff;}
		section.color_16 #categoriesLeft a.list-group-item:hover,
		section.color_16 #categoriesLeft .submenu a.list-group-item.active,
		section.color_16 a,
		section.color_16 .price-default {color:#977400}	
		
		section.color_16 .pagination > .active > a, 
		section.color_16 .pagination > .active > span, 
		section.color_16 .pagination > .active > a:hover, 
		section.color_16 .pagination > .active > span:hover, 
		section.color_16 .pagination > .active > a:focus, 
		section.color_16 .pagination > .active > span:focus,
		section.color_16 .btn-primary,
		section.color_16 .list-group-item.active, 
		section.color_16 .list-group-item.active:hover, 
		section.color_16 .list-group-item.active:focus,
		section.color_16 a.list-group-item:hover, 
		section.color_16 a.list-group-item:focus {background-color: #977400; border-color: #806200; color:#fff !important}
		
		body.ctl_listing.color_16,
		section.color_16 .hr-brand {background-color: #977400;}



/** DETAILS **/
	body.ctl_detail .form-control:focus,
	body.ctl_detail .thumbnail:focus, 
	body.ctl_detail .thumbnail:hover {
		border-color: #ffed00;
		-webkit-box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(255,237,0,0.6);
		box-shadow: inset 0 1px 4px rgba(0,0,0,.075), 0 1px 4px rgba(255,237,0,0.6);
		-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	}

	body.ctl_detail .price-default,
	body.ctl_detail a {color:#000}
	.nav-tabs > li > a:hover .badge {background:#fff}
	.nav-tabs > li > a:hover,
	body.ctl_detail .btn-primary {background-color: #ffed00; color:#000 !important}
	body.ctl_detail .hr-brand {background-color: #ffed00;}
	body.ctl_detail footer a {color:#FFED00}


/** CUSTOM **/
	.panel-default .inner {padding:15px}


/** Misc **/ 
#paypalLogo	{background-color:#fff; padding:10px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}	

.alert-info {background-color: #ffed00; border-color: #ffc000; color: #000;}
.alert-success {background-color: #ffed00; border-color: #ffc000; color: #000;}
.alert-danger {background-color: #ffed00; border-color: #ffc000; color: #000;}
.alert-warning {background-color: #ffed00; border-color: #ffc000; color: #000;}
.alert-error {font-size:large; color:red;}
.btn-danger {background-color: #ffed00; border-color: #ffc000; color: #000;}

/** Basket **/ 
.popover-title {-webkit-border-radius:10px 10px  0 0 ; -moz-border-radius: 10px 10px 0 0 ; border-radius: 10px 10px  0 0;}
		
/** Emotions **/
.caption-wrapper,
.caption-wrapper img {-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
.caption-wrapper img.img-responsive {border: 3px solid white;}
.caption-wrapper h5 {-webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px; border-radius: 0 0 10px 10px; border: 3px solid white;}

.iframe-element,
.html-element {background:#fff; -webkit-border-radius:10px; -moz-border-radius: 10px; border-radius: 10px; padding:10px}

/*iframe {background:#fff; -webkit-border-radius:10px; -moz-border-radius: 10px; border-radius: 10px; padding:10px}*/

/** PANELS **/
.list-group-item.active, 
.list-group-item.active:hover, 
.list-group-item.active:focus {color: #000; background-color: #ffed00; border-color: #ffc000;}

ul.menu-left .list-group-item {padding:0}
ul.menu-left .list-group-item a {color: #000; display:block; padding: 10px 15px;}
ul.menu-left .list-group-item a:hover {background-color: #ffed00; border-color: #ffc000; text-decoration: none}
ul.menu-left .list-group-item a.active {background-color: #ffed00; border-color: #ffc000;}
ul.menu-left .list-group-item:last-child a {-webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px; border-radius: 0 0 10px 10px;}

.badge {color: #000; background-color: #ffed00;}

/** FOOTER **/

footer {border-top: 5px #ffed00 solid;}
footer div {overflow:hidden}
ul.social {width:100%}
ul.social li {float:left; margin-right:20px;text-align:center;}
ul.social li a {font-size:28px}
ul.social li a:hover {color:#fff}

body footer a,
body footer a:hover {color:#FFED00}


/* OKA */

.item-wrapper .col-lg-6 .btn {
	font-size: 10px;
	padding: 6px 9px;
}

.zoomContainer {overflow: hidden;}

.toggled {height: 60px; overflow: hidden;}
.toggledOpen {height: auto; overflow: hidden;}
.readMore {width: 100%; padding: 10px 0; font-weight: bold; text-align: center; text-decoration: underline; cursor: pointer;}

.dropdown {-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;} 

#detailCartButton #basketButton {
	background-color: #ffed00;
    color: #000 !important;
    border: 1px solid #ffc000;
	margin-top: 5px !important;
	display: block;
    width: 100%;
	-webkit-border-radius:10px; -moz-border-radius: 10px; border-radius: 10px;    font-size: 13px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0 !important;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.bodyOpen {overflow: hidden !important; position: fixed;}

.fm-inner {overflow: hidden !important; }

.inputFields > b {
    display: none;
}

#InputFieldsBox {
    border-top: none !important;}

.flexmenu.fm-lg a:hover {background: none; }

#mainSection {    
	background-attachment: fixed;
    background-size: cover; 
}

/* FASE */

.page-header.viewlast {background: white; border-radius: 10px; padding-top: 1px; padding-left: 20px;}

.flexmenu.fm-sm {border-right: 5px solid #ffed00 !important;}

.flexmenu.fm-offcanvas.fm-sm {background: none repeat scroll 0 0 #ffed00 !important;}

.popover {border-radius: 10px !important;}

.btn-sm, .btn-group-sm > .btn {border-radius: 10px;}

.modal-content {border-radius: 10px !important;}

.btn-lg, .btn-group-lg > .btn {border-radius: 10px !important;}

#SwpArticleInputFields_9 {background-image: none; border: 1px solid #ccc; border-radius: 10px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; display: block; width:80%; font-size: 13px; height: 32px; line-height: 1.42857; padding: 6px 12px;}

#SwpArticleInputFields_12 {background-image: none; border: 1px solid #ccc; border-radius: 10px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; display: block; width:80%; font-size: 13px; height: 32px; line-height: 1.42857; padding: 6px 12px;}

#SwpArticleInputFields_11 {background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 10px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; display: block; font-size: 13px; height: 32px; line-height: 1.42857; padding: 6px 12px; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width: 80%;}

#swp_err_12 {width:80% !important;}

#content.container ul.nav.nav-tabs.nav-justified.mbl.hidden-sm.hidden-xs {background-color: #fff !important;padding-bottom: 40px !important;margin-bottom: -20px !important;border-radius: 10px !important;}

/*----- Suchfilter-Überschrift "Filtern nach": -----*/
#gLeft legend {background-color:#fff; border-radius: 10px; padding-top: 1px; padding: 5px 10px;}

/*----- Kunden-Bereich: "Auswählen": -----*/
#gCenter > legend {background-color:#fff; border-radius: 10px; padding-top: 1px; padding: 5px 10px;}

/*----- Suchergebnisse - Seitennummerierung -----*/
.ctl_search .pagination > .active > a, 
.ctl_search .pagination > .active > span, 
.ctl_search .pagination > .active > a:hover, 
.ctl_search .pagination > .active > span:hover, 
.ctl_search .pagination > .active > a:focus, 
.ctl_search .pagination > .active > span:focus,
.ctl_search .btn-primary {background-color: #ffed00; border-color: #ffc000; color:#000!important}
			
/*----- FAQ-Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
}
 
 ul.tab-links {
 	margin:0px;
 	padding:0px;
 	}
 	
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
 
    .tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
		width:32%;
		background:#EEEEEE;
		border-top: #ddd 1px solid;
		border-right: #ddd 1px solid;
		border-left: #ddd 1px solid;
 		border-radius: 5px 5px 0px 0px;
 		text-align: center;

    }
 
        .tab-links a {
            padding:9px 15px;
            display:inline-block;
            border-radius:5px 5px 0px 0px;
            font-size:16px;
            font-weight:600;
            transition:all linear 0.15s;
            margin-bottom:-1px;
        	width:100%;

        }
 
        .tab-links a:hover {
            background:#CCCCCC;
            text-decoration:none;
			width:100%;

        }
 
    	.tab-links li.active a, li.active a:hover {
        background:#ffffff;
        color:#4c4c4c;
		width:100%;
		text-decoration:none;
    }
  
    /*----- Content of Tabs -----*/
    .faq_tab-content {
        padding:15px;
        border-radius:5px;
        background:#ffffff;
        border: #dddddd 1px solid;
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }
        
.trigger {
    background: repeat scroll 0 0 #eee;
    border: 1px solid #ddd;
    border-radius: 5px;
    box-shadow: 0 1px 1px #fff inset;
    color: #888;
    cursor: pointer;
    margin: 5px 0px;
    padding: 10px;
    text-shadow: 0 1px 0 #fff;
    font-size: 13px;
    font-weight:bold;
}
.trigger_active {
    color: #333;
}
.toggle_container {
    padding: 5px;
    width: 100%;
}
.kooperationen_bg {
	background-color: #00aaee;
	color: #ffffff;
    padding: 10px;
    width: 100%;
    border-radius:10px;
}
.kooperationen_h1 {
	margin-top:20px;
	margin-bottom:10px;
	font-size: 18px; 
	font-style: italic; 
	font-weight:bold;
}

/*----- Bugfix - Seitennummerierung -----*/
.pagination {display: flex !important}

/*----- "Zahlungspflichtig bestellen" - Warenkorb/Bestellprozess -----*/
#gFull #basketButton {margin-bottom:15px; margin-top:-5px;}

/*----- Katalog / Neues TopNavi -----*/
.color_101.dropdown {position: absolute; top: 100%; left: -145px; z-index: 99;}
.color_100.dropdown {position: absolute; top: 100%; left: -145px; z-index: 99;}

/* FORMULAR TEXT OKA */
#support .help-block {
    clear: left;
    color: #737373;
    display: block;
    margin-bottom: 10px;
    margin-left: 300px;
    margin-top: 5px;
    width: 500px;
}
#support .help-block.required-info {
    margin: auto;
    width: auto;
}
@media only screen and (max-width: 1200px) {
	#support .help-block {
	    margin-left: 20px;
        width: auto;
	}
}

/* KATALOG EMOTION OKA */
.color_101 .html-element {padding: 0;}
.html-element h5 a{color: white !important;}
.html-element h5 a:hover{text-decoration: none !important;}

.color_100 .html-element {padding: 0;}

/*  FAQ TABS */
@media only screen and (max-width: 1000px) {
	.tab-links li {width: 96%; margin: 0 2%;}
	ul.tab-links {padding: 0;}
}

.color_11 .html-element {padding: 0; border: 3px solid #ddd;}
.color_15 .html-element {padding: 0; border: 3px solid #ddd;}
.color_16 .html-element {padding: 0; border: 3px solid #ddd;}

#center h2 {background-color:#fff;}

form.form-horizontal fieldset legend {color: red;}

#rostberatung {
	font-family:"Trebuchet MS",Verdana,Arial,Sans-serif; 
	font-size:13px; 
	margin:0; 
	padding:0;
}

#rostberatung a, 
#rostberatung a:link,
#rostberatung a:hover,
#rostberatung a:visited,
#rostberatung a:active {
	text-decoration:underline; 
	cursor:pointer;
	color:#900;
}

#rostberatung div ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
} 

#rostberatung div ul li {
	height:100px;
	width:100px;
	border: 3px solid #7A7A7A;
	float: left;
	border-radius:10px;	
	margin-right: 5px;
	margin-bottom: 5px;
}

.menu.flexmenu.fm-offcanvas.fm-sm .color_101.dropdown {left:0px !important; width: 100% !important;}
.menu.flexmenu.fm-offcanvas.fm-sm .color_100.dropdown {left:0px !important; width: 100% !important;}

.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
}
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
}

#facebook_hinweis {font-size:11px !important; font-family:helvetica !important;}

.additional_footer.mtl {margin-bottom: 40px;}

.color_11 #gCenter .panel-heading, 
.color_15 #gCenter .panel-heading,
.color_16 #gCenter .panel-heading {
	background-color:#ffed00 !important; font-size:16px !important;
}

#shippingAddress.collapse.in fieldset div:nth-child(4){display:none;}

#categoriesLeft .submenu.level1 #cat490.list-group-item:last-child {border-radius: 0px 0px 10px 10px;}

#einwilligung {width: 10%}

#ral-farben {
	margin:0;
	padding:0;
}

#ral-farben ul {
    list-style: none;
}

#ral-farben .no-list {
    margin: 0;
    padding: 0;
}
#ral-farben .no-list li {
    border: 1px solid #fff;
    color: #fff;
    display: inline-block;
    padding: 5px;
    text-align: center;
	margin-bottom:3px;
}

#ral-farben .no-list li.font-black {
    color: #333;
}

#ral-farben a {
	color: #fff;
	text-decoration:none;
}

#ral-farben a:hover {
	color: #000;
}

#verarbeitungssymbole ul {padding:0;margin:0;}
#verarbeitungssymbole li {display:inline-block; width:225px; vertical-align:top; margin-right:10px; list-style-type:none;}
#verarbeitungssymbole img {float:left; margin-bottom:15px; margin-right:10px;}

#footer input[name="newsletter"][placeholder="Ihre E-Mail Adresse"] {
    display: none;
}

#footer button.btn.btn-primary {
    border-radius: 10px;
}

.hr_neu {
    border-top: 1px solid #ddd;
}

.ctl_blog .panel-default ul.list-inline {
    display: none;
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('../fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}